/* Imported Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&family=Roboto:wght@300&family=Work+Sans:wght@600&display=swap');

/* DEVELOPER Alexander Boyd, IS117-003, Fall 2023 */

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Content Area */

.VideoDisplay {
    width: 100%;
    height: 100vh;
    background-image:linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3));
    position: relative;
    padding:0 5%;
    display: flex;  
    justify-content: center;
  }
  
  .ContentArea{
    width: 100%;
    height: 110vh;
    background-image:linear-gradient(rgb(9, 3, 51),rgb(0, 0, 7));
    background-size: 100%;
    padding:5% 5% 5% 5%;
    /* display: flex; */
    /*align-items: center;*/
    justify-content: center;
    text-align: center;
  }
  .ContentArea h1 {
    color: #FFFFFF;
    font-size:50px;
    padding-bottom: 10px;
  }


  .Titles{
    text-align: center;
  }

  .Titles h1 {
    font-size:120px;
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    transition: 0.5s;
    margin-top: 30%;
  }

  .Titles h1:hover{
    -webkit-text-stroke: 3px #FFFFFF;
    color: transparent;
  }

  .Titles a{
    text-decoration: none;
    display: inline-block;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    padding:14px 70px;
    border-radius: 30px;
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
  }

  .back-video {
    position: absolute;
    right: 0;
    bottom: 10;
    z-index: -1;
  }


  @media (min-aspect-ratio: 16/9) {
    .back-video {
      width: 100%;
      height: auto;
    }
  }

  @media only screen and (max-width: 940px) {
    .Titles h1 {
      font-size:90px;
  }
  }

  @media only screen and (max-width: 686px){
    .Titles h1 {
        font-size:70px;
    }

    .Titles a {
        font-size: smaller;
    }
  }

  @media only screen and (max-width: 536px){
    .Titles h1 {
        font-size:55px;
    }

    .Titles a {
        font-size:x-small;
    }
  }

  #trendingtab {
    padding:5%;
    justify-content: center;
    align-items: center; 
    text-align: center;
    background: linear-gradient(rgb(9, 3, 51),rgb(0, 0, 7));
    color:white;
  }

